package simulation;

public class TimedSellStrategy implements SellStrategy {
    private static final int SELL_INTERVAL = 300;

    private long tick = 0L;

    @Override
    public boolean shouldSell() {
        return ++tick % SELL_INTERVAL == 0;
    }
}
